Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD DoS
Published:05.03.2015
Source:
SecurityVulns ID:14290
Type:remote
Threat Level:
8/10
Description:Integer overflow on igmp packet parsing.
Affected:FREEBSD : FreeBSD 10.1
 FREEBSD : FreeBSD 8.4
 FREEBSD : FreeBSD 9.3
CVE:CVE-2015-1414 (Integer overflow in FreeBSD before 8.4 p24, 9.x before 9.3 p10. 10.0 before p18, and 10.1 before p6 allows remote attackers to cause a denial of service (crash) via a crafted IGMP packet, which triggers an incorrect size calculation and allocation of insufficient memory.)
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:04.igmp (05.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod